<?php
include 'dbconnection.php';

$sno = $_POST['sno'];
$status = $_POST['status'];


$sql="UPDATE leads set sno='$sno',lead_status='$status' WHERE  sno='$sno' ";	


if (!mysqli_query($conn,$sql))
  {
  die('Error: ' . mysqli_error());
  }
else {
header("location: ../view_leads?sno=$sno");
}
mysqli_close($conn)
?> 